/* Hide in.gov elements  */
body header #header_sliver {
    justify-content: end;
}

body header #header_sliver .container_ingovlogo,
body header #header_sliver .col-auto.d-md-block:not(#google_translate_element_header) {
    display: none !important;
}

/*Agency Styling*/
blue-background {
    background-color: #b3b9db;
}
dark-blue-background {
    background-color: #0f0b31;
}
.white-font {
    color: #ffffff;
}

#footer_agency #footer_agency-brand .logo_agency {
    height: 100px!important;
    margin-bottom: 10px;
}

div#header_sliver_logo_container, a#header_sliver_governor_link {
    display: none !important;
}

footer {
    display: none !important;

}

.localist-widget-hl .event-overview header,
.localist-widget-hl .event-overview header.elem_stuck {
    z-index: 1;
}
/*Added Syling*/
section.blue {
    background-color: #1b3667;
    padding: 2rem;
}
section.darkblue {
    background-color: #0f0b31;
    padding: 2rem;
}
section.lightblue {
    background-color: rgba(27, 54, 103, 0.1);
    padding: 2rem;
}
section.mdblue {
    background-color: #b3b9db;
    padding: 2rem;
}
section.mainbg {
    background-image: url(/dA/90ae00294d/ibb-main-banner-v2.jpg?force_download=1&filename=ibb-main-banner-v2.jpg);
}
.icon-buckets-wrap {
    background-color: transparent;
}
body main article .icon-image-buckets, body main article .icon-image-buckets.info {
    background-color: transparent;
}
.calendar-grid-container {
    background-color: transparent;
}
section.blue .icon-buckets-wrap .row.section-title-wrap h2, .icon-buckets-wrap .row.section-title-wrap .h2 {
    color: #fefefe;
}
body, body main article {
    background-color: #fefefe;
}
body main article section:has(.generic-content-wrap) .row>div[class*=col] .generic-content-wrap {
    box-shadow: none;
}
body main #subpage-banner-container #subpage-banner-overlay {
    background: rgba(0,0,0,0.5);
}
body main #subpage-banner-container #subpage-banner-overlay #subpage-banner-width {
    background-color: transparent;
    box-shadow: none;
}
body main #subpage-banner-container #subpage-banner-overlay #subpage-banner-width h1, body main #subpage-banner-container #subpage-banner-overlay #subpage-banner-width .h1, body main #subpage-banner-container #subpage-banner-overlay #subpage-banner-width ul#subpage-breadcrumbs, body main #subpage-banner-container #subpage-banner-overlay #subpage-banner-width ul#subpage-breadcrumbs li, body main #subpage-banner-container #subpage-banner-overlay #subpage-banner-width ul#subpage-breadcrumbs li a {
    color: #fefefe;
}
body main #subpage-banner-container #subpage-banner-overlay #subpage-banner-width ul#subpage-breadcrumbs {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
}
#footer_agency #footer_agency-brand {
    background-color: #162b53;
}
#footer_agency {
    background-color: #1b3667;
}
#footer_agency #footer_agency-links h2, #footer_agency #footer_agency-links, #footer_agency #footer_agency-links a, #footer_agency #footer_agency-links ul.icons_social li span {
    color: #fefefe;
}
/*Image Buckets */
div.icon-image-buckets.marketing .icon-image-buckets-container {
    background-color: transparent;
    box-shadow: none;
}
body div.icon-image-buckets .icon-image-buckets-container .icon-image-bucket .icon-image-bucket-content a.button, body div.icon-image-buckets .icon-image-buckets-container .icon-image-bucket .icon-image-bucket-content a.btn {
    color: #fefefe;
    background-color: #60759b;
    align-self: center;
    margin-bottom: 0;
    width: 100%;
    font-size: 1rem;
    line-height: 1.2;
    border-radius: 0.5rem;
    border: none;
    padding: 0.5rem 1rem;
    font-family: "Kanit", "Open Sans", "Helvetica", Arial, sans-serif;
    font-weight: 600;
    transition: all 0.2s;
    text-decoration: none;
    text-align: center;
}
body div.icon-image-buckets .icon-image-buckets-container .icon-image-bucket .icon-image-bucket-content a.button::after, body div.icon-image-buckets .icon-image-buckets-container .icon-image-bucket .icon-image-bucket-content a.btn::after {
    background-color: transparent;
}
body div.main-banner .banner-container .banner-content.dark {
    background-color: rgba(23, 46, 87, 0.8);
}
body main article [class*=-wrap].marketing .button, body main article [class*=-wrap].marketing .btn, body main article [class*=-wrap].marketing .agency-button, body main article [class*=-container].marketing .button, body main article [class*=-container].marketing .btn, body main article [class*=-container].marketing .agency-button, body main article .hover-cards.marketing .button, body main article .hover-cards.marketing .btn, body main article .hover-cards.marketing .agency-button, body main article .icon-callouts.marketing .button, body main article .icon-callouts.marketing .btn, body main article .icon-callouts.marketing .agency-button, body main article .sub-banner-container.marketing .button, body main article .sub-banner-container.marketing .btn, body main article .sub-banner-container.marketing .agency-button, body main article .sub-billboards.marketing .button, body main article .sub-billboards.marketing .btn, body main article .sub-billboards.marketing .agency-button, body main article .marketing-section.marketing .button, body main article .marketing-section.marketing .btn, body main article .marketing-section.marketing .agency-button, body main article [class*=-wrap]:not(.info):not(.adaptive) .button, body main article [class*=-wrap]:not(.info):not(.adaptive) .btn, body main article [class*=-wrap]:not(.info):not(.adaptive) .agency-button, body main article [class*=-container]:not(.info):not(.adaptive) .button, body main article [class*=-container]:not(.info):not(.adaptive) .btn, body main article [class*=-container]:not(.info):not(.adaptive) .agency-button, body main article .hover-cards:not(.info):not(.adaptive) .button, body main article .hover-cards:not(.info):not(.adaptive) .btn, body main article .hover-cards:not(.info):not(.adaptive) .agency-button, body main article .icon-callouts:not(.info):not(.adaptive) .button, body main article .icon-callouts:not(.info):not(.adaptive) .btn, body main article .icon-callouts:not(.info):not(.adaptive) .agency-button, body main article .sub-banner-container:not(.info):not(.adaptive) .button, body main article .sub-banner-container:not(.info):not(.adaptive) .btn, body main article .sub-banner-container:not(.info):not(.adaptive) .agency-button, body main article .sub-billboards:not(.info):not(.adaptive) .button, body main article .sub-billboards:not(.info):not(.adaptive) .btn, body main article .sub-billboards:not(.info):not(.adaptive) .agency-button, body main article .marketing-section:not(.info):not(.adaptive) .button, body main article .marketing-section:not(.info):not(.adaptive) .btn, body main article .marketing-section:not(.info):not(.adaptive) .agency-button, body .agency-prefooter [class*=col]>div a.button, body .agency-prefooter [class*=col]>div a.btn, body article [class*=-wrap].marketing:not(.icon-buckets-wrap) .button.btn-outline-primary, body article [class*=-wrap].marketing:not(.icon-buckets-wrap) .btn.btn-outline-primary, body article [class*=-wrap].marketing:not(.icon-buckets-wrap) .agency-button.btn-outline-primary, body article [class*=-container].marketing .button.btn-outline-primary, body article [class*=-container].marketing .btn.btn-outline-primary, body article [class*=-container].marketing .agency-button.btn-outline-primary, body article .icon-callouts.marketing .button.btn-outline-primary, body article .icon-callouts.marketing .btn.btn-outline-primary, body article .icon-callouts.marketing .agency-button.btn-outline-primary, body article [class*=-wrap]:not(.info):not(.adaptive):not(.icon-buckets-wrap) .button.btn-outline-primary, body article [class*=-wrap]:not(.info):not(.adaptive):not(.icon-buckets-wrap) .btn.btn-outline-primary, body article [class*=-wrap]:not(.info):not(.adaptive):not(.icon-buckets-wrap) .agency-button.btn-outline-primary, body article [class*=-container]:not(.info):not(.adaptive) .button.btn-outline-primary, body article [class*=-container]:not(.info):not(.adaptive) .btn.btn-outline-primary, body article [class*=-container]:not(.info):not(.adaptive) .agency-button.btn-outline-primary, body article .icon-callouts:not(.info):not(.adaptive) .button.btn-outline-primary, body article .icon-callouts:not(.info):not(.adaptive) .btn.btn-outline-primary, body article .icon-callouts:not(.info):not(.adaptive) .agency-button.btn-outline-primary, body .agency-prefooter.marketing .button.btn-outline-primary, body .agency-prefooter.marketing .btn.btn-outline-primary, body .agency-prefooter.marketing .agency-button.btn-outline-primary, body article [class*=-wrap].marketing:not(.icon-buckets-wrap) .button.btn-primary, body article [class*=-wrap].marketing:not(.icon-buckets-wrap) .btn.btn-primary, body article [class*=-wrap].marketing:not(.icon-buckets-wrap) .agency-button.btn-primary, body article [class*=-container].marketing .button.btn-primary, body article [class*=-container].marketing .btn.btn-primary, body article [class*=-container].marketing .agency-button.btn-primary, body article .icon-callouts.marketing .button.btn-primary, body article .icon-callouts.marketing .btn.btn-primary, body article .icon-callouts.marketing .agency-button.btn-primary, body article [class*=-wrap]:not(.info):not(.adaptive):not(.icon-buckets-wrap) .button.btn-primary, body article [class*=-wrap]:not(.info):not(.adaptive):not(.icon-buckets-wrap) .btn.btn-primary, body article [class*=-wrap]:not(.info):not(.adaptive):not(.icon-buckets-wrap) .agency-button.btn-primary, body article [class*=-container]:not(.info):not(.adaptive) .button.btn-primary, body article [class*=-container]:not(.info):not(.adaptive) .btn.btn-primary, body article [class*=-container]:not(.info):not(.adaptive) .agency-button.btn-primary, body article .icon-callouts:not(.info):not(.adaptive) .button.btn-primary, body article .icon-callouts:not(.info):not(.adaptive) .btn.btn-primary, body article .icon-callouts:not(.info):not(.adaptive) .agency-button.btn-primary, body .agency-prefooter.marketing .button.btn-primary, body .agency-prefooter.marketing .btn.btn-primary, body .agency-prefooter.marketing .agency-button.btn-primary, body article [class*=-wrap].marketing:not(.icon-buckets-wrap) .button, body article [class*=-wrap].marketing:not(.icon-buckets-wrap) .btn, body article [class*=-wrap].marketing:not(.icon-buckets-wrap) .agency-button, body article [class*=-container].marketing .button, body article [class*=-container].marketing .btn, body article [class*=-container].marketing .agency-button, body article .icon-callouts.marketing .button, body article .icon-callouts.marketing .btn, body article .icon-callouts.marketing .agency-button, body article [class*=-wrap]:not(.info):not(.adaptive):not(.icon-buckets-wrap) .button, body article [class*=-wrap]:not(.info):not(.adaptive):not(.icon-buckets-wrap) .btn, body article [class*=-wrap]:not(.info):not(.adaptive):not(.icon-buckets-wrap) .agency-button, body article [class*=-container]:not(.info):not(.adaptive):not(.icon-image-buckets-container) .button, body article [class*=-container]:not(.info):not(.adaptive):not(.icon-image-buckets-container) .btn, body article [class*=-container]:not(.info):not(.adaptive):not(.icon-image-buckets-container) .agency-button, body article .icon-callouts:not(.info):not(.adaptive) .button, body article .icon-callouts:not(.info):not(.adaptive) .btn, body article .icon-callouts:not(.info):not(.adaptive) .agency-button, body .agency-prefooter.marketing .button, body .agency-prefooter.marketing .btn, body .agency-prefooter.marketing .agency-button, body .main-banner.two-column .row>.col-12.col-md-6:first-child .button, body .main-banner.two-column .row>.col-12.col-md-6:first-child .btn, body .main-banner.two-column .row>.col-12.col-md-6:first-child .agency-button {
    color: #fefefe;
    background-color: #60759b;
    border: none;
}
div.icon-image-buckets .icon-image-buckets-container .icon-image-bucket .icon-image-bucket-content a.button:hover, div.icon-image-buckets .icon-image-buckets-container .icon-image-bucket .icon-image-bucket-content a.btn:hover {
    background-color: #172e57;
}
body main article>section {
    margin: 0rem;
}
body main article section:last-of-type:not(:has(.main-banner)):not(:has(.banner-container)):not(:has(.sub-banner-container)):not(:has(.rotating-banner)):not(:has([class*=rotating-banner])):not(:has([id*=banner])) {
    margin: 0rem;
}
body main article .accordion-container {
    background-color: #fefefe;
}
div.accordion-container .accordion-wrapper {
    box-shadow: none;
}
.video-embed-wrap {
    box-shadow: none;
}
body main article section:has(.generic-content-wrap) .row>div[class*=col] .generic-content-wrap {
    background-color: transparent;
}
body main article section:has(.main-banner.info), body main article section:has(.banner-container.info), body main article section:has(.rotating-banner.info), body main article section:has(.container_rotating-banner.info), body main article section:has(.container_zoom-banner.info), body main article section:has(.main-banner.adaptive), body main article section:has(.banner-container.adaptive), body main article section:has(.rotating-banner.adaptive), body main article section:has(.container_rotating-banner.adaptive), body main article section:has(.container_zoom-banner.adaptive) {
    margin: 0rem;
}
.agency-spotlight {
  border: 1px solid #819CCD !important;
}
main article .agency-spotlights-container>div a, main article .agency-spotlights-container a {
    border-radius: 0.5rem;
}
#footer_agency #footer_agency-links h2, #footer_agency #footer_agency-links .h2 {
    color: white;
}
body main article [class*=-wrap]:not(.info):not(.adaptive) .button:hover {
    background-color: #172e57 !important;
    border: none !important;
}
.table-sortable {
    box-shadow: none !important;
}
div.container_rotating-banner.marketing .slide-info-wrap {
    background-color: #efefef;
}